error al actualizar ubuntu 9.04 (solucionado)

Imagen de n.
n.
0 puntos

Hola!

tengo instalada la versión 9.04 de Ubuntu, y cuando quiero actualizar a 10.04.3 LTS dese terminal o el gestor de actualizaciones me dice:

An upgrade from 'jaunty' to 'lucid' is not supported with this tool

En mi list copié lo que encontré en el hilo file:///media/DATOS/descargas/163781.html :

GNU nano 2.0.9 Fichero: /etc/apt/sources.list

#deb cdrom:[Ubuntu 9.04 _Jaunty Jackalope_ - Release i386 (20090420.1)]/ jaunty$
# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.

deb http://es.archive.ubuntu.com/ubuntu/ jaunty main restricted
deb-src http://es.archive.ubuntu.com/ubuntu/ jaunty main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://es.archive.ubuntu.com/ubuntu/ jaunty-updates main restricted
deb-src http://es.archive.ubuntu.com/ubuntu/ jaunty-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team. Also, please note that software in universe WILL NOT receive any
## review or updates from the Ubuntu security team.
deb http://es.archive.ubuntu.com/ubuntu/ jaunty universe
deb-src http://es.archive.ubuntu.com/ubuntu/ jaunty universe
deb http://es.archive.ubuntu.com/ubuntu/ jaunty-updates universe
deb-src http://es.archive.ubuntu.com/ubuntu/ jaunty-updates universe
[ línea 1/54 (1%), col 1/96 (1%), car 0/2974 (0%) ]
^G Ver ayuda ^O Guardar ^R Leer Fich ^Y Pág Ant ^K Cortar Tex^C Pos actual
^X Salir ^J Justificar^W Dónde Está^V Pág Sig ^U PegarTxt ^T Ortografía

Pero sigo sin poder actualizar, si alguien me puede echar una mano muchas gracias por vuestro tiempo!!

Saludos.

Imagen de Jose Luis 1320
+1
0
-1

 
An upgrade from 'jaunty' to 'lucid' is not supported with this tool

El gestor de actualizaciones de Jaunty no puede actualizar a lucid, debes actualizar primero a Karmic y luego despues a lucid.

Sin embargo estas versiones ya no estan soportadas, desconozco como se procede a hacer una actualización completa, lo que no sé es que si cambiando los repositorios a old.releases.ubuntu.com puede actualizar las distribuciones completas. Eso te toca investigarlo a ti.

+1
0
-1

"Yo sólo se que no se nada"
-Sócrates, filósofo griego.
-Normas del foro

Imagen de n.
+1
0
-1

efectivamente la versión 9.04 está obsoleta: https://help.ubuntu.com/community/EOLUpgrades

y ya no se puede actualizar online. Por suerte, he encontrado el cd para actualizar a la 9.10 aquí:

http://old-releases.ubuntu.com/releases/karmic/

+1
0
-1